.button {
    border: none;
    border-radius: 5px;
    padding: 5px 10px;
    font-size: 17px;
    font-family: monospace;
    margin: 10px;
}

.button-input {
    box-shadow: 2px 2px 6px 0px green;
    color: white;
    background: green;
}

.button:focus {
    outline: none;
}

.button-input:hover {
    background-color: darkgreen;
}

.button-error {
    box-shadow: 2px 2px 6px 0px darkred;
    color: white;
    background: darkred;
}

.button-error:hover {
    background-color: darkred;
}

.button-edit, .button-inputMultiple-selected {
    box-shadow: 2px 2px 6px 0px slateblue;
    color: white;
    background: slateblue;
}

.button-edit:hover, .button-inputMultiple-selected:hover {
    background-color: darkslateblue;
}

.button-remove {
    box-shadow: 2px 2px 6px 0px firebrick;
    color: white;
    background: firebrick;
}

.button-remove:hover {
    background-color: darkred;
}

.button-undo {
    box-shadow: 2px 2px 6px 0px navy;
    color: white;
    background-color: navy;
}

.button-undo:hover {
    background-color: slateblue;
}

.button-disabled {
    box-shadow: 2px 2px 6px 0px darkslategray;
    color: white;
    background-color: darkslategray;
}

.button-disabled:hover {
    background-color: darkslategray;
    cursor: not-allowed;
}

.button-component {
    border-radius: 0px;
    margin: 0px;
    padding: 10px 25px;
    border-right: 1px solid black;
    background-color: transparent;
}

.button-component-active, .button-component:hover, .button-component:focus {
    background-color: lightgrey;
}

.button-inputMultiple {
    box-shadow: 0px 0px 5px 0px grey;
    color: grey;
}

.button-inputMultiple:hover {
    box-shadow: 0px 0px 5px 0px black;
    color: black;
}

.button-next {
    box-shadow: 0px 0px 5px 0px slateblue;
    color: slateblue;
    float: right;
    margin-right: 20px;
}

.button-next:hover {
    box-shadow: 0px 0px 5px 0px darkslateblue;
    color: darkslateblue;
}

.button-previous {
    box-shadow: 0px 0px 5px 0px purple;
    color: purple;
    float: left;
    margin-left: 20px;
}

.button-previous:hover {
    box-shadow: 0px 0px 5px 0px rebeccapurple;
    color: rebeccapurple;
}
.development-btn{
    font-size: 14px;
    padding: 2px;
}
.development-btn::after{
    content: 'Under Development';
}